<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>


    <color name="white">#FFFFFF</color>
    <color name="lineVertical">#444E4F</color>
    <color name="hintWhite">#50FFFFFF</color>
    <color name="liquid">#00000000</color>
    <color name="meeting">#414743</color>
    <color name="division_line_color">#eeeeee</color>
    <color name="all_bg_color">#f7f7f7</color>
</resources>
